[
  {
    "frequency_rank": 3151,
    "charcter": "粤",
    "pinyin": "yuè",
    "definition": "Guangdong and Guangxi provinces; initial particle",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2700
  },
  {
    "frequency_rank": 3152,
    "charcter": "隘",
    "pinyin": "ài",
    "definition": "narrow, confined; a strategic pass",
    "radical": "阜",
    "radical_code": 170.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2807
  },
  {
    "frequency_rank": 3153,
    "charcter": "濒",
    "pinyin": "bīn",
    "definition": "approach, be on verge of; near",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3377
  },
  {
    "frequency_rank": 3154,
    "charcter": "铮",
    "pinyin": "zhēng",
    "definition": "clanging sound; small gong",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4881
  },
  {
    "frequency_rank": 3155,
    "charcter": "畸",
    "pinyin": "jī",
    "definition": "odd, fractional, remainder, odds",
    "radical": "田",
    "radical_code": 102.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2912
  },
  {
    "frequency_rank": 3156,
    "charcter": "剔",
    "pinyin": "tī",
    "definition": "pick out; scrape off; scrape meat",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1896
  },
  {
    "frequency_rank": 3157,
    "charcter": "坞",
    "pinyin": "wù",
    "definition": "entrenchment, bank, low wall",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3655
  },
  {
    "frequency_rank": 3158,
    "charcter": "篱",
    "pinyin": "lí",
    "definition": "bamboo or wooden fence; hedge",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3360
  },
  {
    "frequency_rank": 3159,
    "charcter": "淀",
    "pinyin": "diàn",
    "definition": "shallow water, swamp; swampy",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2431
  },
  {
    "frequency_rank": 3160,
    "charcter": "蓦",
    "pinyin": "mò",
    "definition": "suddenly, quickly, abruptly",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5373
  },
  {
    "frequency_rank": 3161,
    "charcter": "唬",
    "pinyin": "hǔ",
    "definition": "to intimidate; to scare",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2281
  },
  {
    "frequency_rank": 3162,
    "charcter": "锣",
    "pinyin": "luó",
    "definition": "gong",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2939
  },
  {
    "frequency_rank": 3163,
    "charcter": "汀",
    "pinyin": "tīng",
    "definition": "sandbar, beach, bank, shore",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3553
  },
  {
    "frequency_rank": 3164,
    "charcter": "趾",
    "pinyin": "zhǐ",
    "definition": "toe; tracks, footprints",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2274
  },
  {
    "frequency_rank": 3165,
    "charcter": "缉",
    "pinyin": "jī",
    "definition": "to sew in close stitches",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2816
  },
  {
    "frequency_rank": 3166,
    "charcter": "嫦",
    "pinyin": "cháng",
    "definition": "name of a moon goddess",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5833
  },
  {
    "frequency_rank": 3167,
    "charcter": "斟",
    "pinyin": "zhēn",
    "definition": "to pour wine or tea into a cup; to gauge",
    "radical": "斗",
    "radical_code": 68.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2846
  },
  {
    "frequency_rank": 3168,
    "charcter": "鞍",
    "pinyin": "ān",
    "definition": "saddle; any saddle-shaped object",
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3208
  },
  {
    "frequency_rank": 3169,
    "charcter": "扳",
    "pinyin": "bān",
    "definition": "pull; drag; right itself",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 634
  },
  {
    "frequency_rank": 3170,
    "charcter": "拴",
    "pinyin": "shuān",
    "definition": "bind with rope, fasten",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1385
  },
  {
    "frequency_rank": 3171,
    "charcter": "诅",
    "pinyin": "zǔ",
    "definition": "curse; swear, pledge",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3796
  },
  {
    "frequency_rank": 3172,
    "charcter": "谟",
    "pinyin": "mó",
    "definition": "scheme, plan; plan; be without",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5303
  },
  {
    "frequency_rank": 3173,
    "charcter": "呃",
    "pinyin": "è",
    "definition": "belch; hiccup",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3703
  },
  {
    "frequency_rank": 3174,
    "charcter": "懦",
    "pinyin": "nuò",
    "definition": "weak, timid, cowardly",
    "radical": "心",
    "radical_code": 61.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3431
  },
  {
    "frequency_rank": 3175,
    "charcter": "逞",
    "pinyin": "chěng",
    "definition": "indulge oneself; brag, show off",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1886
  },
  {
    "frequency_rank": 3176,
    "charcter": "犁",
    "pinyin": "lí",
    "definition": "plow",
    "radical": "牛",
    "radical_code": 93.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2314
  },
  {
    "frequency_rank": 3177,
    "charcter": "忏",
    "pinyin": "chàn",
    "definition": "regret, repent; confess sins",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3630
  },
  {
    "frequency_rank": 3178,
    "charcter": "拧",
    "pinyin": "níng",
    "definition": "pinch; twist, wring; determined",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 985
  },
  {
    "frequency_rank": 3179,
    "charcter": "亥",
    "pinyin": "hài",
    "definition": "12th terrestrial branch",
    "radical": "亠",
    "radical_code": 8.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 524
  },
  {
    "frequency_rank": 3180,
    "charcter": "佟",
    "pinyin": "tóng",
    "definition": "a name",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3733
  },
  {
    "frequency_rank": 3181,
    "charcter": "叱",
    "pinyin": "chì",
    "definition": "scold, shout at, bawl out",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3539
  },
  {
    "frequency_rank": 3182,
    "charcter": "舜",
    "pinyin": "shùn",
    "definition": "legendary ruler",
    "radical": "舛",
    "radical_code": 136.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5225
  },
  {
    "frequency_rank": 3183,
    "charcter": "绊",
    "pinyin": "bàn",
    "definition": "loop, catch; fetter, shackle",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1346
  },
  {
    "frequency_rank": 3184,
    "charcter": "龚",
    "pinyin": "gōng",
    "definition": "give, present; reverential",
    "radical": "龍",
    "radical_code": 212.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4801
  },
  {
    "frequency_rank": 3185,
    "charcter": "腮",
    "pinyin": "sāi",
    "definition": "lower part of face; jaw; gills of a fish",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2971
  },
  {
    "frequency_rank": 3186,
    "charcter": "邸",
    "pinyin": "dǐ",
    "definition": "official residence, residence of",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3743
  },
  {
    "frequency_rank": 3187,
    "charcter": "椒",
    "pinyin": "jiāo",
    "definition": "pepper, spices",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2570
  },
  {
    "frequency_rank": 3188,
    "charcter": "蔚",
    "pinyin": "wèi",
    "definition": "luxuriant, thick; ornamental",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3076
  },
  {
    "frequency_rank": 3189,
    "charcter": "湛",
    "pinyin": "zhàn",
    "definition": "deep; profound; clear; tranquil, placid",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5277
  },
  {
    "frequency_rank": 3190,
    "charcter": "狩",
    "pinyin": "shòu",
    "definition": "winter hunting; imperial tour",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4294
  },
  {
    "frequency_rank": 3191,
    "charcter": "眶",
    "pinyin": "kuàng",
    "definition": "eye socket; rim of eye",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2258
  },
  {
    "frequency_rank": 3192,
    "charcter": "栈",
    "pinyin": "zhàn",
    "definition": "warehouse; tavern, inn",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1425
  },
  {
    "frequency_rank": 3193,
    "charcter": "薇",
    "pinyin": "wēi",
    "definition": "Osmunda regalis, a species of fern",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3323
  },
  {
    "frequency_rank": 3194,
    "charcter": "肮",
    "pinyin": "āng",
    "definition": "dirty",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1187
  },
  {
    "frequency_rank": 3195,
    "charcter": "瀑",
    "pinyin": "pù",
    "definition": "waterfall, cascade; heavy rain",
    "radical": "水",
    "radical_code": 85.15,
    "stroke_count": 18,
    "hsk_levl": 6,
    "general_standard_num": 3448
  },
  {
    "frequency_rank": 3196,
    "charcter": "渣",
    "pinyin": "zhā",
    "definition": "refuse, dregs, lees, sediment",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2753
  },
  {
    "frequency_rank": 3197,
    "charcter": "褂",
    "pinyin": "guà",
    "definition": "jacket, overcoat, coat; gown",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3031
  },
  {
    "frequency_rank": 3198,
    "charcter": "叽",
    "pinyin": "jī",
    "definition": "sigh in disapproval; take small",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 251
  },
  {
    "frequency_rank": 3199,
    "charcter": "臀",
    "pinyin": "tún",
    "definition": "buttocks",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3433
  },
  {
    "frequency_rank": 3200,
    "charcter": "妞",
    "pinyin": "niū",
    "definition": "girl",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3813
  }
]